/*================================================
Custome__Css
=================================================*/
body{padding:0;margin:0;font-family:'Poppins' ; font-size: 17px; line-height: 26px; background:#f8f8f8;}
/*==================== theme-color========================*/
:root{--black:#2a2525; --red:#ff3217;}
:root{--h2:40px; --l-height:50px ;}
/* End-color */
body p{font-size:17px;line-height:26px; margin:var(--margins); font-weight: var(--font-regular); color: #444444;}
a{text-decoration:none;transition:all 0.5s; }
ul{list-style:none;margin:var(--margins); padding: var(--paddings);}
h2{font-size: var(--h2);  line-height: var(--l-height); font-weight: 500; margin-bottom: 0; }
h1, h3, h4, h5, h6{font-family: 'Poppins';}
button:focus{outline: none;}
input:focus{outline: none;}
textarea:focus{outline: none;}
.p_110{padding: 110px 0; width: 100%; position: relative;}
.pb{padding-bottom: 150px;}

::-webkit-scrollbar {
	width: 7px;
	background: #ffffff;
	color: #008BD2;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

::-webkit-scrollbar-thumb {
	background: var(--black);
	border-radius: 10px;
}

.fit {
	background-size: cover;
	background-repeat: no-repeat;
}
/* .......................///////////////////////////../////////////////////////////////............................. */
  .swiper {
      width: 100%;
      height: 100%;
    }

    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #444;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }



.hero-title,
.hero-text,
.hero-btns {
  transform: translateY(30px);
  transition: all 0.8s ease;
}

.hero-title.animate,
.hero-text.animate,
.hero-btns.animate {
  opacity: 1 !important;
  transform: translateY(0);
}

.hero-text.animate {
  transition-delay: 0.2s;
}

.hero-btns.animate {
  transition-delay: 0.4s;
}


.why-feature {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.6s ease;
}

.why-feature.show {
  opacity: 1;
  transform: translateY(0);
}
nav a {
    font-size: 18px;
}